<component name="libraryTable">
  <library name="Maven: org.apache.shiro:shiro-core:1.2.3">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/org/apache/shiro/shiro-core/1.2.3/shiro-core-1.2.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/org/apache/shiro/shiro-core/1.2.3/shiro-core-1.2.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/org/apache/shiro/shiro-core/1.2.3/shiro-core-1.2.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>